/* This file contains SACE specific styling of the YUI3 accordion widget 
   The original styling is in accordionview.css and reset-fonts.css
*/
/* =========== LEFT HAND NAV ============ */
/* this class is applied to the top level div (option "1" in the portlet config) */
.nav-menu-style-1 ul {
  list-style-position: outside; }

/* level 3 sidenav links */
.accordion-col-1 {
  padding: 0px !important;
  width: 8px; }

.accordion-bullet {
  padding: 0px 5px !important; }

.accordion-col-2 {
  padding: 0px !important;
  color: #000000; }

tr.selectedItem3 td.accordion-col-2 {
  color: #fff; }

a.selectedItem1 {
  color: #ffffff; }

/* ========== DOCUMENT LIBRARY ==========*/
.nested-folders {
  padding-left: 0px; }

a.yui-accordion-toggle {
  font-size: 9pt; }

/* table listing the documents */
.yui-accordion-content table {
  color: #666666;
  width: 100%; }

.yui-accordion-content tr {
  color: #666666; }

.yui-accordion-content tr img {
  padding: 3px 5px; }

.yui-accordion-content tr.odd {
  background: #FFFFFF; }

.yui-accordion-content tr.even {
  background: #FFFFFF; }

.yui-accordion-content td {
  font-size: 8pt;
  line-height: 1.4em;
  vertical-align: top;
  padding-right: 3px; }

.portlet-boundary_110_ .yui-accordion-content td {
  padding-left: 5px;
  vertical-align: middle;
  font-size: 8pt;
  line-height: 1.4em;
  padding-bottom: 4px;
  padding-left: 5px;
  padding-top: 4px;
  vertical-align: middle; }

.ie7 .yui-accordion-content td.accordion-col-1 {
  padding-top: 4px; }

.ie8 .yui-accordion-content td.accordion-col-1 {
  padding-top: 0px; }